/*Remove JFMobile Image*/

img.jf_mm_a_img.menu-image {
  display: none;
}
body {
  font-family: 'Open Sans', 'Helvetica', arial, serif!important;
  overflow-x: hidden;
}
#rt-header {
  border-bottom: 3px solid #008fff;
}
.top-info {
  font-size: 18px;
  font-weight: 600;
  text-align: right;
  color: #008fff;
}
#userForm h2 {
  border-bottom: medium none !important;
  font-size: 24px !important;
  margin-bottom: 0 !important;
  margin-top: 0 !important;
  padding-top: 0 !important;
}
div#mainmenu ul.maximenuck li.level1.parent > a::after, div#mainmenu ul.maximenuck li.level1.parent > span.separator::after {
  border-color: #008fff transparent transparent !important;
  border-style: solid;
  border-width: 7px 6px 0;
  content: "";
  display: block;
  height: 0;
  position: absolute;
  right: -10px !important;
  top: 7px;
  width: 0;
}
#rt-top-surround a:hover {
  color: #9A9A9A !important;
}
.formResponsive .formHorizontal .formControlLabel {
  float: left !important;
  padding-top: 5px;
  text-align: left;
  width: 140px;
}
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border-radius: 3px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
  width: 100% !important;
}
.menu-home #rt-fullwidth-bottom {
  background: #008FFF !important;
}
.menu-contact rt-fullwidth-top, .menu-contact #rt-fullwidth-bottom {
  background-color: #fff !important;
}
#mainmenu div.maxiroundedcenter ul.nomarginbottom.nopaddingbottom.maximenuck {
  text-align: right;
}
div#mainmenu .maxiFancybackground {
  top: auto!important;
  bottom: -3px;
}
div#mainmenu .maxiFancybackground .maxiFancycenter {
  border-top-width: 4px !important;
  border-top-color: #008fff!important;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 600!important;
  text-transform: uppercase;
}
h3 {
  font-size: 20px !important;
}

/* @group top slider and thumbs */

#rt-fullwidth-showcase h1 {
  font-size: 60px;
  line-height: 60px;
  font-weight: 700!important;
  text-shadow: 0 1px 2px #010101;
  color: #fff;
}
#rt-fullwidth-showcase h2 {
  font-size: 60px;
  line-height: 60px;
  font-weight: 400!important;
  text-shadow: 0 1px 2px #010101;
  color: #fff;
}
#rt-fullwidth-showcase .text-intro {
  max-width: 650px;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  font-size: 17px;
  text-shadow: 0 1px 2px black;
  color: #fff!important;
}
#rt-fullwidth-showcase .readon {
  margin-top: 14px;
  margin-bottom: 50px;
}
#rt-fullwidth-showcase div div.uk-slidenav-position div.uk-overlay-panel.uk-overlay-bottom ul.uk-thumbnav.uk-flex-center li a {
  background-color: black!important;
  opacity: 1;
}
#rt-fullwidth-showcase div div.uk-slidenav-position {}
.uk-overlay-background {
  background-color: rgba(0, 0, 0, 0.38) !important;
}
#rt-fullwidth-showcase ul.uk-thumbnav.uk-flex-center li {
  position: relative!important;
}
#rt-fullwidth-showcase div div.uk-slidenav-position div.uk-overlay-panel.uk-overlay-bottom ul.uk-thumbnav.uk-flex-center li a {
  position: relative;
}
#rt-fullwidth-showcase ul.uk-thumbnav.uk-flex-center li a img {
  border: 5px solid #fff!important;
}
#rt-fullwidth-showcase ul.uk-thumbnav.uk-flex-center li.uk-active a img, #rt-fullwidth-showcase ul.uk-thumbnav.uk-flex-center li:hover a img {
  border: 5px solid #008fff!important;
}
#rt-fullwidth-showcase li:nth-child(1) a::before {
  content: "Equipment";
  color: #fff;
  position: absolute;
  right: 0;
  left: 0;
  margin-right: auto;
  margin-left: auto;
  top: -42px;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  font-size: 36px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none!important;
}
#rt-fullwidth-showcase li:nth-child(2) a::before {
  content: "Careers";
  color: #fff;
  position: absolute;
  right: 0;
  left: 0;
  margin-right: auto;
  margin-left: auto;
  top: -42px;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  font-size: 36px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none!important;
}
#rt-fullwidth-showcase li:nth-child(3) a::before {
  content: "Contact Us";
  color: #fff;
  position: absolute;
  right: 0;
  left: 0;
  margin-right: auto;
  margin-left: auto;
  top: -42px;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  font-size: 36px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none!important;
}
#rt-fullwidth-showcase div div.uk-slidenav-position div.uk-overlay-panel.uk-overlay-bottom ul.uk-thumbnav.uk-flex-center {
  margin-bottom: 50px;
}
#rt-fullwidth-showcase div div.uk-slidenav-position div.uk-overlay-panel.uk-overlay-bottom ul.uk-thumbnav.uk-flex-center li.uk-active a:before, #rt-fullwidth-showcase div div.uk-slidenav-position div.uk-overlay-panel.uk-overlay-bottom ul.uk-thumbnav.uk-flex-center li:hover a:before {
  color: #008fff;
}

.uk-overlay-panel {
  bottom: 0px!important;
}

/* @end */

.menu-home #rt-fullwidth-top {
  background-color: #008fff;
  position: relative!important;
  border-bottom: none !important;
}
#rt-showcase, #rt-feature {
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}
#rt-feature .icon-pjf {
  min-height: 150px;
}
#rt-feature h2 {
  text-align: center;
  text-transform: uppercase;
  font-size: 45px;
  line-height: 28px;
  font-weight: 700;
  margin-top: 210px;
  margin-bottom: 40px;
}
#rt-feature #tbl-resp {
  background-color: rgba(255, 255, 255, .8);
  color: #515151;
  padding-top: 40px;
  margin-bottom: 150px;
}
#tbl-resp table tbody tr td p:nth-child(2) {
  font-weight: 600!important;
  text-transform: uppercase;
  font-size: 24px;
}
.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button, .btn-primary {
  font-weight: 700;
  border-radius: 0px;
  filter: none!important;
  background: none #008fff;
  border: none!important;
  background-image: none!important;
  text-shadow: none!important;
  -moz-box-shadow: 1px 1px 0 black;
  box-shadow: 1px 1px 0 black;
  text-transform: uppercase;
  padding: 10px 17px;
}
.button:hover, .readon:hover, .readmore:hover, button.validate:hover, #member-profile a:hover, #member-registration a:hover, .formelm-buttons button:hover, .btn-primary:hover {
  border-radius: 0px;
  filter: none!important;
  background: none #515151!important;
  border: none!important;
  background-image: none!important;
  text-shadow: none!important;
}
#rt-fullwidth-top, #rt-fullwidth-top h2 {
  color: #fff!important;
}
#rt-fullwidth-top {
  border-bottom: 3px solid #008fff;
  color: #fff !important;
}
article h2, legend {
  border-bottom: 1px solid #008fff !important;
  color: #303030;
  margin-bottom: 40px !important;
  margin-top: 20px !important;
  font-size: 29px !important;
  padding-bottom: 20px !important;
}
#rt-fullwidth-top h2 {
  text-transform: uppercase;
  font-size: 29px;
  line-height: 28px;
  font-weight: 700;
  margin-top: 50px;
  margin-bottom: 30px;
}
#rt-fullwidth-top .readon, #rt-feature .readon {
  border-radius: 0px;
  filter: none!important;
  background: none #515151!important;
  border: none!important;
  background-image: none!important;
  text-shadow: none!important;
  margin-bottom: 50px;
}
#rt-fullwidth-top .readon:hover, #rt-feature .readon:hover {
  border-radius: 0px;
  filter: none!important;
  background: none #ffffff!important;
  border: none!important;
  background-image: none!important;
  text-shadow: none!important;
  color: #515151;
}
#rt-fullwidth-bottom {
  color: #fff;
}
#rt-fullwidth-bottom h2 {
  color: #fff;
  text-transform: uppercase;
  font-size: 29px;
  line-height: 28px;
  font-weight: 700;
  margin-top: 70px;
  margin-bottom: 22px;
}
#rt-fullwidth-bottom a {
  color: #515151;
}
#rt-fullwidth-bottom a.mapprint {
  display: none!important;
}
#rt-copyright {
  font-size: 13px;
}
#rt-copyright a {
  color: #fff;
}
.uk-slidenav-position .uk-slidenav-previous {
  left: -50px!important;
  display: block!important;
}
.uk-slidenav-position .uk-slidenav-next {
  right: -50px !important;
  display: block!important;
}
#rt-mainbody div.component-content section.blog-featured div.items-leading article.leading-0 h2 {
  text-align: center!important;
}
#mainmenu div.maxiroundedcenter ul.nomarginbottom.nopaddingbottom.maximenuck {
  margin: 0;
}
@media only screen and (max-width: 959px), (min-device-width: 768px) and (max-device-width: 959px) {
  /* Force table to not be like tables anymore */
  div#tbl-resp table, div#tbl-resp thead, div#tbl-resp tbody, div#tbl-resp th, div#tbl-resp td, div#tbl-resp tr {
    display: block!important;
  }
  /* Hide table headers (but not display: none;, for accessibility) */
  div#tbl-resp thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  div#tbl-resp tr {
    border: 0px solid #ccc;
  }
  div#tbl-resp td {
    /* Behave  like a "row" */
    border: none;
    border-bottom: 0px solid #eee;
    position: relative;
    padding: 0px 15px;
  }
  div#tbl-resp td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%!important;
    padding-right: 0px;
    white-space: nowrap;
  }
  #tbl-resp td {
    width: auto !important;
  }
}

/* Smartphones */

@media (max-width: 480px) {

div#g-recaptcha-94, div#g-recaptcha-95 {
  width: 230px;
  overflow: hidden;
  border-right: 1px solid #ccc;
}
}

/* Smartphones to Tablets */

@media (min-width: 481px) and (max-width: 767px) {}
@media (max-width: 767px) {
  #rt-copyright div.rt-container div.rt-grid-6 div.rt-block div {
    float: none!important;
    text-align: center!important;
    margin-top: 0!important;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
  }
  #rt-copyright div.rt-container div.rt-grid-6 div.rt-block {
    float: none!important;
    text-align: center!important;
    margin-top: 5px !important;
    margin-bottom: 5px;
    padding-top: 0;
    padding-bottom: 0;
  }
  span.mail, span.phone {
    width: 100%;
    display: block;
    text-align: center;
  }
  #rt-header div.rt-container div.rt-grid-3.rt-alpha div.rt-block div.module-surround div.module-content div.custom {
    text-align: center;
  }
  #rt-header div.rt-container div.rt-grid-9.rt-omega div.rt-block.top-info.nomarginbottom.nopaddingbottom {
    margin-top: 0;
    padding-top: 0;
  }
}
@media (max-width:959px) {
  .commitment-wrapper {
    float: none;
    padding-right: 25px;
    padding-left: 25px;
  }
  #rt-showcase h1 {
    font-size: 40px;
    line-height: 40px;
    font-weight: 700!important;
    text-shadow: 0 1px 2px #010101;
    color: #fff;
    margin-top: 10px;
  }
  #rt-showcase h2 {
    font-size: 40px;
    line-height: 40px;
    font-weight: 400!important;
    text-shadow: 0 1px 2px #010101;
    color: #fff;
  }
  /*Hiding homepage top slider on mobile*/
  #rt-fullwidth-showcase {
    display: none!important;
  }
  #rt-fullwidth-bottom div.custom div.row-fluid div.span6 div.contact-wrapper {
    padding-left: 25px;
  }
  #rt-feature h2 {
    margin-top: 20px;
    line-height: 48px;
  }
}

/* Tablets */

@media (min-width: 768px) and (max-width: 959px) {}
@media (min-width:960px) {
  /* @group our commitment fullwidth */
  #rt-fullwidth-top .row-fluid .span6 {
    width: 50%!important;
    margin: 0!important;
    padding: 0!important;
  }
  /* @end */
.uk-slideshow {
  max-height: 750px;
}

#mainmenu div.maxiroundedcenter ul.nomarginbottom.nopaddingbottom.hidden-phone.hidden-tablet.maximenuck li.maximenuck.last.level1 {
    margin-right: 0;
    padding-right: 0;
  }
  /* @group IE Edge fixes */
  @supports (-ms-accelerator:true) {
/*    .uk-slideshow {
      max-height: 650px;
    }
    .uk-overlay-panel.uk-flex>*>:last-child, .uk-overlay-panel>:last-child {
      margin-top: -123px!important;
    }
    .uk-overlay-panel a:not([class]) {
      text-decoration: none!important;
    }*/
  }
  /* @end */
}

/* Desktop */

@media (min-width: 960px) and (max-width: 1199px) {
  .commitment-wrapper {
    max-width: 425px;
    float: right;
    padding-right: 25px;
  }
  #rt-feature .equal-pjf {
    min-height: 220px;
  }
  #tbl-resp table tbody tr td p:nth-child(2) {
    font-weight: 600!important;
    text-transform: uppercase;
    font-size: 20px;
  }
  #rt-fullwidth-showcase div div.uk-slidenav-position div.uk-overlay-panel.uk-overlay-bottom ul.uk-thumbnav.uk-flex-center li a img {
    width: 250px;
  }
  #mainmenu div.maxiroundedcenter ul.nomarginbottom.nopaddingbottom.maximenuck li.maximenuck.level1 {
    padding-right: 5px;
    padding-left: 5px;
  }
  
  div#mainmenu.maximenuckh ul.maximenuck li.maximenuck.level1 > a, div#mainmenu.maximenuckh ul.maximenuck li.maximenuck.level1 > span.separator {
    padding-left: 1px!important;
    padding-right:1px!important;
  }
  
  #mainmenu div.maxiroundedcenter ul.nomarginbottom.nopaddingbottom.maximenuck li.maximenuck.level1 span.titreck {
    font-size: 15px;
  }

#rt-fullwidth-showcase div div.uk-position-relative div.uk-overlay-panel.uk-overlay-bottom ul.uk-thumbnav.uk-flex-center li a img {
  max-width: 290px;
}
}

/* Large Display */

@media (min-width: 1200px) {
  .commitment-wrapper {
    max-width: 550px;
    float: right;
    padding-right: 25px;
  }
  #rt-feature .equal-pjf {
    min-height: 150px;
  }
}

/* Fix for Bootstrap row-fluid spans in content using jce templates or bootstrap 2 row-fluid */

@media (min-width: 768px) and (max-width: 979px) {
  [class*="span"], .row-fluid [class*="span"] {
    float: none!important;
    display: block!important;
    width: 100%!important;
    margin-left: 0!important;
    -webkit-box-sizing: border-box!important;
    -moz-box-sizing: border-box!important;
    box-sizing: border-box!important;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  #rt-fullwidth-top div.custom.fulltop div.row-fluid div.span6 {
    float: none!important;
    display: block!important;
    width: 100%!important;
    margin-left: 0!important;
    -webkit-box-sizing: border-box!important;
    -moz-box-sizing: border-box!important;
    box-sizing: border-box!important;
    height: auto!important;
  }
  .commitment-wrapper {
    min-width: 710px;
    float: none!important;
    padding-right: 25px;
    padding-left: 25px;
  }
}
#rt-mainbody div.component-content article.item-page div table.table.table-striped.bluetop tbody th {
	background-color: #008fff!important;
}